.Profile-header {
    margin-top: 20px;
    border-bottom: 1px solid grey;
    margin-bottom: 20px;
}

.Info-body {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 40px;
    min-width: 386px;
}

.Email {
    margin: 0;
}

h3 {
    display: inline;
    padding: 20px;
}